@charset "UTF-8";

/* verification introduce */
/* verification_introduce */
.main#verification_introduce .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main#verification_introduce .logo_list._platform {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 10px;
}

.main#verification_introduce .logo_list._platform li {
    max-width: 280px;
    padding: 12px;
    border: 1px solid #D6DAE1;
    border-radius: 4px;
}

.main#verification_introduce .mo_img_01 {
    max-width: 400px;
    margin: 0 auto;
}

@media (min-width:800px) {
    .main#verification_introduce .logo_list_info_wrap {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .main#verification_introduce .logo_list._info {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .main#verification_introduce .logo_list._info:last-of-type {
        border-bottom: unset;
    }

    .main#verification_introduce .logo_list._info li {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 20%;
        height: 80px;
        padding: 0 5px;
        border-bottom: 1px solid #D6DAE1;
    }

    .main#verification_introduce .logo_list._info li::after {
        content: '';
        position: absolute;
        display: block;
        width: 1px;
        height: 56px;
        right: 0;
        background-color: #D6DAE1;
    }

    .main#verification_introduce .logo_list._info li:nth-of-type(5n):after {
        background-color: unset;
    }

    .main#verification_introduce .logo_list._info li:nth-child(5n + 1):nth-last-child(-n + 5),
    .main#verification_introduce .logo_list._info li:nth-child(5n + 1):nth-last-child(-n + 5) ~ li {
        border-bottom: unset;
    }

    .main#verification_introduce .logo_list._info li img {
        max-width: 140px;
    }
}

@media (min-width: 390px) and (max-width: 799px) {
    .main#verification_introduce .content .content_wrap .content_box .txt_block .txt {
        font-size: 15px;
    }

    .main#verification_introduce .logo_list._platform {
        gap: 6px;
    }

    .main#verification_introduce .logo_list._platform li {
        max-width: 200px;
        padding: 8.6px;
        border: 1px solid #D6DAE1;
        border-radius: 3px;
    }

    .main#verification_introduce .logo_list_info_wrap {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .main#verification_introduce .logo_list._info {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .main#verification_introduce .logo_list._info:last-of-type {
        border-bottom: unset;
    }

    .main#verification_introduce .logo_list._info li {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 33.3333%;
        height: 48px;
        border-bottom: 1px solid #D6DAE1;
    }

    .main#verification_introduce .logo_list._info li::after {
        content: '';
        position: absolute;
        display: block;
        width: 1px;
        height: 32px;
        right: 0;
        background-color: #D6DAE1;
    }

    /* 기본 3열 */
    .main#verification_introduce .logo_list._info li:nth-child(3n)::after,
    .main#verification_introduce .logo_list._info li:last-child::after {
        background-color: unset;
    }

    /* 마지막 줄 border 제거 */
    .main#verification_introduce .logo_list._info li:nth-child(3n + 1):nth-last-child(-n + 3),
    .main#verification_introduce .logo_list._info li:nth-child(3n + 1):nth-last-child(-n + 3) ~ li {
        border-bottom: unset;
    }

    /* 마지막 1개 남음 → 마지막 4개를 4열 */
    .main#verification_introduce .logo_list._info li:nth-child(3n + 1):nth-last-child(4),
    .main#verification_introduce .logo_list._info li:nth-child(3n + 1):nth-last-child(4) ~ li {
        width: 25%;
        border-bottom: unset;
    }

    .main#verification_introduce .logo_list._info li:nth-child(3n + 1):nth-last-child(4)::after,
    .main#verification_introduce .logo_list._info li:nth-child(3n + 1):nth-last-child(4) ~ li::after {
        background-color: #D6DAE1;
    }

    .main#verification_introduce .logo_list._info li:nth-child(3n + 1):nth-last-child(4) ~ li:nth-last-child(1)::after {
        background-color: unset;
    }

    /* 마지막 2개 남음 → 아래 2개 */
    .main#verification_introduce .logo_list._info li:nth-child(3n + 1):nth-last-child(2),
    .main#verification_introduce .logo_list._info li:nth-child(3n + 1):nth-last-child(2) ~ li {
        width: 50%;
    }

    .main#verification_introduce .logo_list._info li:nth-child(3n + 1):nth-last-child(2)::after,
    .main#verification_introduce .logo_list._info li:nth-child(3n + 1):nth-last-child(2) ~ li::after {
        background-color: #D6DAE1;
    }

    .main#verification_introduce .logo_list._info li:nth-child(3n + 1):nth-last-child(2) ~ li:last-child::after {
        background-color: unset;
    }

    .main#verification_introduce .logo_list._info li img {
        max-width: 102px;
    }
}

@media (max-width:389px) {
    .main#verification_introduce .logo_list_info_wrap {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .main#verification_introduce .logo_list._info {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .main#verification_introduce .logo_list._info:last-of-type {
        border-bottom: unset;
    }

    .main#verification_introduce .logo_list._info li {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 50%;
        height: 48px;
        border-bottom: 1px solid #D6DAE1;
    }

    .main#verification_introduce .logo_list._info li::after {
        content: '';
        position: absolute;
        display: block;
        width: 1px;
        height: 32px;
        right: 0;
        background-color: #D6DAE1;
    }

    .main#verification_introduce .logo_list._info li:nth-of-type(2n)::after {
        background-color: unset;
    }
    
    .main#verification_introduce .logo_list._info li:nth-child(2n + 1):nth-last-child(-n + 2),
    .main#verification_introduce .logo_list._info li:nth-child(2n + 1):nth-last-child(-n + 2) ~ li {
        border-bottom: unset;
    }

    .main#verification_introduce .logo_list._info li img {
        max-width: 102px;
    }
}

/* verification rules */
/* verification_rules */
.main#verification_rules .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main#verification_rules .txt_block .ttl {
    font-weight: 600;
}

.main#verification_rules .txt_block .ttl:nth-of-type(1) {
    line-height: 132%;
}

.main#verification_rules .chapter {
    display: inline-block;
    width: fit-content;
    padding: 11px 18px;
    font-size: 18px;
    font-weight: 700;
    line-height: 128%;
    letter-spacing: 0;
    word-break: keep-all;
    color: #000000;
    background-color: #F3F6FB;
    border-radius: 4px;
}

.main#verification_rules .supplementary {
    color: #555555;
}

.main#verification_rules .supplementary_list {
    font-size: 15px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: 0;
    color: #1F1F1F;
}

@media (max-width:799px) {
    .main#verification_rules .txt_block .ttl:nth-of-type(1) {
        text-align: center;
    }

    .main#verification_rules .txt_block .txt {
        font-size: 15px;
    }
    
    .main#verification_rules .supplementary_list {
        font-size: 14px;
    }

    .main#verification_rules .content .content_wrap .content_box .btn_block .btn span {
        word-break: keep-all;
        line-height: 128%;
    }
}

/* verification rules guideline */
/* verification_rules_guldeline */
.main#verification_rules_guldeline .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main#verification_rules_guldeline .enacted_txt {
    font-size: 14px;
    font-weight: 300;
    line-height: 140%;
    letter-spacing: 0;
    color: #1F1F1F;
}

.main#verification_rules_guldeline .fw_600 {
    font-weight: 600;
}

.main#verification_rules_guldeline .tbl_block.pc_only table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    border-top: 1px solid #1F1F1F;
}

.main#verification_rules_guldeline .tbl_block.pc_only table th {
    padding: 19px;
    font-size: 14px;
    font-weight: 600;
    line-height: 22px;
    color: #1F1F1F;
    background-color: #F3F6FB;
    vertical-align: middle;
}

.main#verification_rules_guldeline .tbl_block.pc_only._01 table th:nth-of-type(1) {
    width: 20%;
    min-width: 200px;
}

.main#verification_rules_guldeline .tbl_block.pc_only._01 table th:nth-of-type(3) {
    width: 26%;
    min-width: 260px;
}

.main#verification_rules_guldeline .tbl_block.pc_only table td {
    padding: 20px;
    border: 1px solid #DDDDDD;
    font-size: 14px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: 0;
    text-align: left;
    word-break: keep-all;
    color: #1F1F1F;
    vertical-align: middle;
}

.main#verification_rules_guldeline .tbl_block.pc_only._02 table td {
    width: 25%;
}

.main#verification_rules_guldeline .tbl_block.pc_only table td.bl_none {
    border-left: none;
}

.main#verification_rules_guldeline .tbl_block.pc_only table td.br_none {
    border-right: none;
    text-align: left;
}

@media (max-width:799px) {
    .main#verification_rules_guldeline .txt {
        font-size: 15px;
    }

    .main#verification_rules_guldeline .ttl_indent {
        text-indent: -1em;
        padding-left: 1em;
    }
    
    .main#verification_rules_guldeline .tbl_block.sp_only table {
        width: 100%;
        border-collapse: collapse;
        border-spacing: 0;
        border-top: 1px solid #1F1F1F;
    }

    .main#verification_rules_guldeline .tbl_block.sp_only table th {
        padding: 19px 14px;
        font-size: 14px;
        font-weight: 600;
        line-height: 22px;
        color: #1F1F1F;
        background-color: #F3F6FB;
        vertical-align: middle;
    }

    .main#verification_rules_guldeline .tbl_block.sp_only._01 table th:nth-of-type(1) {
        width: 29%;
        min-width: 100px;
    }

    .main#verification_rules_guldeline .tbl_block.sp_only table td {
        padding: 16px;
        border: 1px solid #DDDDDD;
        font-size: 14px;
        font-weight: 400;
        line-height: 140%;
        letter-spacing: 0;
        text-align: left;
        color: #1F1F1F;
        vertical-align: middle;
    }

    .main#verification_rules_guldeline .tbl_block.sp_only._02 table td {
        width: 25%;
    }

    .main#verification_rules_guldeline .tbl_block.sp_only table td > p {
        font-size: 14px;
        font-weight: 600;
        line-height: 20px;
        letter-spacing: 0;
        color: #1F1F1F;
    }

    .main#verification_rules_guldeline .tbl_block.sp_only table td ul {
        font-size: 14px;
        font-weight: 400;
        line-height: 140%;
        letter-spacing: 0;
        color: #1F1F1F;
    }

    .main#verification_rules_guldeline .tbl_block.sp_only table td.bl_none {
        border-left: none;
    }

    .main#verification_rules_guldeline .tbl_block.sp_only table td.br_none {
        border-right: none;
    }
}

@media (max-width:389px) {
    .main#verification_rules_guldeline .tbl_block.sp_only table td span {
        display: block;
    }
}

/* clean intro */
/* clean_intro */
.main#clean_intro .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main#clean_intro .logo_list._platform {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 10px;
}

.main#clean_intro .logo_list._platform li {
    max-width: 280px;
    padding: 12px;
    border: 1px solid #D6DAE1;
    border-radius: 4px;
}

.main#clean_intro .point_wrap {
    padding: 50px 60px;
    border-radius: 8px;
    background-color: #F3F6FC;
}

.main#clean_intro .point_wrap img {
    width: 100%;
}

.main#clean_intro .point_wrap .process_list > li {
    border-bottom: 1px solid #DBE1EC;
}

.main#clean_intro .point_wrap .process_list > li:last-of-type {
    border-bottom: unset;
}

.main#clean_intro .point_wrap .process_list > li .ttl {
    font-size: 16px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: 0;
    color: #1F1F1F;
}

.main#clean_intro .point_wrap .process_list > li .txt {
    font-size: 16px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: 0;
    color: #1F1F1F;
}

@media (max-width:799px) {
    .main#clean_intro .point_wrap {
        padding: 24px 15px;
    }

    .main#clean_intro .point_wrap img {
        max-width: 400px;
    }

    .main#clean_intro .point_wrap .process_list > li .ttl {
        font-size: 15px;
    }

    .main#clean_intro .point_wrap .process_list > li .txt {
        font-size: 15px;
        line-height: 140%;
        letter-spacing: 0;
        color: #1F1F1F;
    }
}

@media (min-width:800px) {
    .main#clean_intro .logo_list_info_wrap {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .main#clean_intro .logo_list._info {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .main#clean_intro .logo_list._info:last-of-type {
        border-bottom: unset;
    }

    .main#clean_intro .logo_list._info li {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 20%;
        height: 80px;
        padding: 0 5px;
        border-bottom: 1px solid #D6DAE1;
    }

    .main#clean_intro .logo_list._info li::after {
        content: '';
        position: absolute;
        display: block;
        width: 1px;
        height: 56px;
        right: 0;
        background-color: #D6DAE1;
    }

    .main#clean_intro .logo_list._info li:nth-of-type(5n):after {
        background-color: unset;
    }

    .main#clean_intro .logo_list._info li:nth-child(5n + 1):nth-last-child(-n + 5),
    .main#clean_intro .logo_list._info li:nth-child(5n + 1):nth-last-child(-n + 5) ~ li {
        border-bottom: unset;
    }

    .main#clean_intro .logo_list._info li img {
        max-width: 140px;
    }
}

@media (min-width: 390px) and (max-width: 799px) {
    .main#clean_intro .content .content_wrap .content_box .txt_block .txt {
        font-size: 15px;
    }

    .main#clean_intro .logo_list._platform {
        gap: 6px;
    }

    .main#clean_intro .logo_list._platform li {
        max-width: 200px;
        padding: 8.6px;
        border: 1px solid #D6DAE1;
        border-radius: 3px;
    }

    .main#clean_intro .logo_list_info_wrap {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .main#clean_intro .logo_list._info {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .main#clean_intro .logo_list._info:last-of-type {
        border-bottom: unset;
    }

    .main#clean_intro .logo_list._info li {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 33.3333%;
        height: 48px;
        border-bottom: 1px solid #D6DAE1;
    }

    .main#clean_intro .logo_list._info li::after {
        content: '';
        position: absolute;
        display: block;
        width: 1px;
        height: 32px;
        right: 0;
        background-color: #D6DAE1;
    }

    .main#clean_intro .logo_list._info li:nth-of-type(3n):after {
        background-color: unset;
    }

    .main#clean_intro .logo_list._info li:not(.pc_only):nth-last-child(-n + 6) {
        border-bottom: unset;
    }

    .main#clean_intro .logo_list._info li img {
        max-width: 102px;
    }
}

@media (max-width:389px) {
    .main#clean_intro .logo_list_info_wrap {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .main#clean_intro .logo_list._info {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .main#clean_intro .logo_list._info:last-of-type {
        border-bottom: unset;
    }

    .main#clean_intro .logo_list._info li {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 50%;
        height: 48px;
        border-bottom: 1px solid #D6DAE1;
    }

    .main#clean_intro .logo_list._info li::after {
        content: '';
        position: absolute;
        display: block;
        width: 1px;
        height: 32px;
        right: 0;
        background-color: #D6DAE1;
    }

    .main#clean_intro .logo_list._info li:nth-of-type(2n)::after {
        background-color: unset;
    }
    
    .main#clean_intro .logo_list._info li:nth-child(6n + 1):nth-last-child(-n + 6),
    .main#clean_intro .logo_list._info li:nth-child(6n + 1):nth-last-child(-n + 6) ~ li {
        border-bottom: unset;
    }

    .main#clean_intro .logo_list._info li img {
        max-width: 102px;
    }
}

/* clean regulation */
/* clean_regulation */
.main#clean_regulation .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main#clean_regulation .txt_block .ttl {
    font-weight: 600;
}

.main#clean_regulation .txt_block .ttl:nth-of-type(1) {
    line-height: 132%;
}

.main#clean_regulation .chapter {
    display: inline-block;
    width: fit-content;
    padding: 11px 18px;
    font-size: 18px;
    font-weight: 700;
    line-height: 128%;
    letter-spacing: 0;
    word-break: keep-all;
    color: #000000;
    background-color: #F3F6FB;
    border-radius: 4px;
}

.main#clean_regulation .supplementary {
    color: #555555;
}

.main#clean_regulation .supplementary_list {
    font-size: 15px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: 0;
    color: #1F1F1F;
}

@media (max-width:799px) {
    .main#clean_regulation .txt_block .ttl:nth-of-type(1) {
        text-align: center;
    }

    .main#clean_regulation .txt_block .txt {
        font-size: 15px;
    }
    
    .main#clean_regulation .supplementary_list {
        font-size: 14px;
    }
}

/* clean rules */
/* clean_rules */
.main#clean_rules .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main#clean_rules .txt_block .ttl {
    font-weight: 600;
}

.main#clean_rules .txt_block .ttl:nth-of-type(1) {
    line-height: 132%;
}

.main#clean_rules .chapter {
    display: inline-block;
    width: fit-content;
    padding: 11px 18px;
    font-size: 18px;
    font-weight: 700;
    line-height: 128%;
    letter-spacing: 0;
    word-break: keep-all;
    color: #000000;
    background-color: #F3F6FB;
    border-radius: 4px;
}

.main#clean_rules .supplementary {
    color: #555555;
}

.main#clean_rules .supplementary_list {
    font-size: 15px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: 0;
    color: #1F1F1F;
}

@media (max-width:799px) {
    .main#clean_rules .txt_block .ttl:nth-of-type(1) {
        text-align: center;
    }

    .main#clean_rules .txt_block .txt {
        font-size: 15px;
    }
    
    .main#clean_rules .supplementary_list {
        font-size: 14px;
    }

    .main#clean_rules .content .content_wrap .content_box .btn_block .btn span {
        word-break: keep-all;
        line-height: 128%;
    }
}

/* clean rules guideline */
/* clean_rules_guideline */
.main#clean_rules_guideline .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main#clean_rules_guideline .txt_block .ttl {
    font-weight: 600;
}

.main#clean_rules_guideline .txt_block .ttl:nth-of-type(1) {
    line-height: 132%;
}

.main#clean_rules_guideline .point_wrap {
    padding: 28px;
    border-radius: 8px;
    background-color: #F3F6FB;
}

.main#clean_rules_guideline .point_wrap .ttl {
    font-size: 22px;   
    font-weight: 600;
    line-height: 100%;
    text-align: center;
}

.main#clean_rules_guideline .comment {
    font-size: 14px;
    font-weight: 300;
    line-height: 100%;
    letter-spacing: 0;
    color: #1F1F1F;
}

.main#clean_rules_guideline a {
    color: inherit;
}

@media (max-width:799px) {
    .main#clean_rules_guideline .point_wrap {
        padding: 20px 16px;
    }

    .main#clean_rules_guideline .point_wrap .ttl {
        line-height: 128% !important;
        text-align: left !important;
    }
    
    .main#clean_rules_guideline .supplementary_list {
        font-size: 14px;
    }

    .main#clean_rules_guideline .content .content_wrap .content_box .btn_block .btn span {
        word-break: keep-all;
        line-height: 128%;
    }
}
